version: '3.8'

services:
  ai-agentic-pt:
    image: linwit-ai-agentic-pt:v060730
    # container_name: ai-agentic-pt
    ports:
      - "11119:80"
    restart: unless-stopped
    healthcheck:
      test: ["CMD", "wget", "-q", "--tries=1", "--spider", "http://localhost"]
      interval: 30s
      timeout: 10s
      retries: 3
